body,html{background:#e7e7dc;margin:0;padding:0;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:1.8em;text-align:center;}

td p{padding:0;margin:0;}
.portal img {border:none;}
#outer{background:#e7e7dc url("C:\Documents and Settings\John\My Documents\kooyongagolf\backStripesInner.gif") top left repeat-x;width:100%;height:100%;}
#container{width:770px;overflow:hidden;margin:0 auto;text-align:left;background:#fff url("C:\Documents and Settings\John\My Documents\kooyongagolf\mainBack.gif") repeat-y;}
#containerWL{width:930px;overflow:hidden;margin:0 auto;text-align:left;background:#fff url("C:\Documents and Settings\John\My Documents\kooyongagolf\mainBackWL.gif") repeat-y;}

#shadL,#shadR{float:left;width:16px;overflow:hidden;}
#middleArea{float:left;background:transparent;overflow:hidden;width:938px;}

#headArea{height:136px;overflow:hidden;border-bottom:3px solid #fff;}
#menuArea{height:27px;width:936px;background:#e5e5e0 url("C:\Documents and Settings\John\My Documents\kooyongagolf\menuBack.jpg") repeat-x;margin:0 1px;}
#blueBorder{height:5px;width:536px;background:#002f59;overflow:hidden;font-size:0;margin:0 1px;}
#flashArea{height:291px;width:536px;background:#fff;overflow:hidden;margin:0 1px;border-top:3px solid #fff;border-bottom:3px solid #fff;}
#redBorder{height:3px;width:536px;background:#9D1915;overflow:hidden;font-size:0;margin:0 1px;}

#bodyTxtIn{width:620px;padding:15px 10px 15px 15px;float:left;background:#fff;}
#bodyTxtIn h1{font-family:Georgia,"Times New Roman",Times,serif;font-size:16px;color:#600;padding:0;margin:0;}
#bodyTxtIn p{padding:0;margin:10px 0 0 0;line-height:1.4em;}
#memberButtonIn,#guestButtonIn{clear:both;border-bottom:1px solid #a4a49c;margin:4px 0 0 0;height:43px;text-align:center;background:#e3e3d7;}
#promoArea,#mainNavIn{width:291px;margin:0 1px 1px 0;overflow:hidden;float:right;background:transparent;}
#promoArea div{float:left;overflow:hidden;}

#headAreaIn{height:37px;background:#eaeae1;overflow:visible;}
#headAreaSifr{border:2px solid #9D1915;border-bottom:none;height:31px;line-height:31px;background:#fff;float:left;margin:0 0 0 30px;padding:0 15px;position:relative;bottom:-8px;z-index:10;display:inline;overflow:hidden;}
#headAreaSifr h1{font-weight:bold;font-family:Georgia,"Times New Roman",Times,serif;font-size:16px;color:#333;padding:0;margin:0;white-space:nowrap;}
#redBarAro{border:2px solid #9D1915;margin:2px;width:530px;overflow:hidden;}
#bodyRight{width:286px;display:inline;float:left;margin:0 0 10px 0;background:transparent url("innerGrad.jpg") 0 278px repeat-x;overflow:hidden;padding:20px 0 0 0;}
#bodyRight img{border:1px solid #5B5B4D;}
#bodyRightU{height: auto;}
#bodyLeft{width:635px;width/**/:/**/515px;display:inline;float:left;margin:0 1px 0 0;overflow:hidden;padding:20px 10px 10px 10px;}
#bodyFull{width:518px;margin:20px 0 10px 10px;overflow:hidden;}

#courseFull{width:560px;margin:10px auto;overflow:hidden;}
#courseFull a{float:left;display:inline-block;font-size:12px;font-weight:bold;text-align:center;width:24px;height:24px;line-height:23px;margin:4px 2px 0 0;text-decoration:none;border:1px solid #5B5B4D;background-color:#fff;color:#5B5B4D;}
#courseFull p{float:left;width:140px;font-weight:bold;height:26px;line-height:24px;color:#5B5B4D;text-align:center;margin:4px 0 0 0;padding:0;}
#courseFull a:hover{border:1px solid #5B5B4D;background-color:#5B5B4D;color:#fff;}
#courseFull a.layout{width:48px;}
#courseFull a.other{width:92px;float:right;}
#courseL{float:left;text-align:center;width:310px;margin:0 15px;}
#courseR{float:left;width:560px;}
.courseTable{border:1px solid #5B5B4D;color:#5B5B4D;background-color:#E9E9DA;margin:0;width:260px;}
.courseTable td{width:33%;text-align:center;}
#courseR h2{margin:15px 20px 5px 0;padding:0;}
#courseR p{margin:0 20px 0 0;padding:0;}
.alignCenter{text-align:center;}
.alignCenter img{margin:5px auto;border:1px solid #5B5B4D;}

#fullHeader h1{margin:10px 0;}
#contactIn p{padding:0;margin:0 0 5px 0;}
#contactIn{width:248px;width/**/:/**/238px;padding:5px;overflow:hidden;}

h1#mainHead{font-size:20px;margin:10px 0 0 0;padding:0;color:#596267;font-weight:normal;font-family:Verdana,Arial,Helvetica,sans-serif;}

#footArea{width:578px;background:transparent;margin:6px auto 0 auto;clear:both;}
#footArea a,#footArea p{float:left;margin:0 43px 0 0;color:#333;text-decoration:none;}
#footArea a.first{margin:0 43px 0 250px;}

td.hl{border:1px solid #596267;padding:4px;}
table.dropdown{border-top:0px;background-color:#D8D8C5;border:1px solid #596267;text-align:left;}
table.administrator{background-color:#FFF;border:1px solid #596267;text-align:left;padding:0;margin:0;line-height:normal !important;}
table.portal tr.bookingResults td.boxed{background-color:#D8D8C5;border:1px solid #596267;height:40px;text-align:left;}
table.portal{border:1px solid #596267;background-color:#FFF;text-align:left;line-height:normal!important;padding:3px;}
table.portal th{background-color:#fff;color:#596267;font-size:12px;font-weight:bold;}
.portal th a{color:#596267!important;}

form{margin:0;padding:0;}
input.radio{background-color:transparent;}
input.checkbox{background-color:transparent;}
input,textarea,select,button{margin:1px;padding:3px;font-size:11px;color:#333!important;border:1px solid #333;background-color:#EFEFEF!important;line-height:normal;}
input.inputEl{display:block;width:200px;float:left;margin-bottom:10px;}
label{display:block;width:140px;float:left;margin-bottom:10px;text-align:right;padding-right:10px;}

#loginDivF{margin:15px;}
#loginDiv{float:left;width:260px;background-color:#fff;border:1px solid #596267;overflow:hidden;margin:6px;}
#loginDivT{width:440px;background-color:#fff;border:1px solid #596267;overflow:hidden;margin:5px auto;}
#loginDiv div,#loginDivT div{float:left;width:45%;height:30px;line-height:24px;margin-top:3px;margin-left:3px;padding:0;}
#loginDiv p,#loginDivT p{text-align:center;margin:0;padding:0;}
#loginDiv div p{text-align:right;margin:0;padding:0;}

.stateAssoc{text-align:left;position:relative;width:95%;background-color:#E9ECF3;border:1px solid #596267;overflow:hidden;margin-bottom:10px;}
.stateAssoc h3{padding:1%;margin:0;}
.stateAssoc div{padding:1%;float:left;width:38%;}
.stateAssoc div *{padding:0;margin:0;}
.fullAssoc{width:100% !important;}
.headingAssoc{width:100% !important;}
.imageAssoc{position:absolute;right:5px;top:5px;width:130px;height:130px;background-color:#FFF;border:1px solid #596267;}

.fullTable{width:100%;background-color:#E9ECF3;border:1px solid #596267;}
.fullTable td{padding:5px;}

.recipDiv{width:48%;margin:1% 0 1% 1%;background-color:#ebebeb;border:1px solid #ccc;overflow:hidden;float:left;display:inline;}
.recipClub h3{padding:1%;margin:5px 0 !important;font-size:16px;}
.recipDiv div{padding:0 1%;float:left;width:48%;}
.recipDiv div *{padding:0;margin:0;}
.recipFull,.recipContact,.recipClub{width:98% !important;}
.recipState{margin:0;padding:10px 0 0 10px;clear:both;}
.recipState h2{margin:0;padding:0;}
.recipState *{font-size:16px;}
.recipX{font-size:9px;width:46%;margin:0 1%;overflow:hidden;float:left;height:15px;padding:0;}
div.recipContact{visibility:hidden;height:1px;overflow:hidden;}
.playCat{margin:10px 0 0 10px;padding:0;clear:both;}
.blank{background-color:#fff!important;border:1px solid #ebebeb!important;}

.float{padding:0;margin:0;float:right;}

#topbar{position:absolute;background-color:transparent;width:26px;visibility:hidden;z-index:100000;}
#topbar img{filter:alpha(Opacity=80);opacity:.8;-moz-opacity:.80;}
#topbar a{text-decoration:none;outline:none;}

h1.welcomeText{padding-top:0;margin-top:0;}

.enqLeft{width:120px;float:left;}
.enqRight{width:720px;float:left;}
.enqFull{clear:both;}
.enqLine,#enqCapimg,#enqSubmit{overflow:hidden;}

.innerDiv img{margin:1px;}

table.hl{background-color:#BCB0A5;font-size:11px;color:#333;}
table.hl th{color:#fff;background-color:#333;}
table.hl th *{color:#fff;}

#map{width:600px;height:380px;border:1px solid #596267;margin:0 auto;}
#mapU{width:600px;margin:10px auto;text-align:center;}

#topbar{position:absolute;background-color:transparent;width:26px;visibility:hidden;z-index:100000;}
#topbar a{text-decoration:none;outline:none;}
#topbar a:hover{filter:alpha(Opacity=80);opacity:.8;-moz-opacity:.80;}

.formArea{overflow:hidden;width:100%;}
.formArea label,.formArea input,.formArea textarea,.formArea img,.formArea select,.formArea span{float:left;margin:0 2px 10px 2px;}
.formArea label{width:180px;text-align:right;height:21px;line-height:21px;}
.formArea br{clear:both;height:0;font-size:0;}
.formArea #submitButtons{width:100%;text-align:center;}

.holeImage{float:right;border:1px solid #596267;margin:0 6px 0 0;}

#menuDiv h2{line-height:normal;margin:6px 0 0 0;}
#menuDiv h3{line-height:normal;margin:8px 0 0 0;}
#menuDiv p,#menuDiv li{line-height:1.2em;margin:4px 0 6px 0;}
#menuDiv ul li{list-style:none;padding:3px 0 3px 20px;background:#fff url("bullet.gif") 0 7px no-repeat;color:#4D4D46;}

#letterContainer {width:570px;margin:0 auto;padding:0; background: #fff; background-image: none;}
li{line-height:30px;}
#clubLogo {width:100%;text-align:center;}
#letterBody{width:550px;padding:0;margin:40px 0 0 0; font-family: Arial, Helvetica, sans-serif!important; background-color: #fff; padding: 10px;}
#letterBody h1{font-family: Arial, Helvetica, sans-serif;font-size:24px;text-align:center;color:#000;padding:0;margin:50px 0 70px 0;}
#signedBy{margin:70px 0 90px 0;}
#letterDate{margin:20px 0;}
#letterBody p,#letterBody li{font-family: Arial, Helvetica, sans-serif;font-size:15px!important;}
#clubAddress{text-align:center;padding:0;width:100%;}
#clubAddress p{font-family: Arial, Helvetica, sans-serif!important;font-size:15px!important;line-height:18px;background-color: #ffffff;}
#ClubPennant p{font-family: Times New Roman, Arial, Helvetica, sans-serif!important;font-size:12px;line-height:18px;background-color: #fff;}

#fullSite{display:none;}
@media only screen and (min-device-width : 320px) and (max-device-width : 369px) {
#fullSite{position:absolute;top:0;left:0;width:70px;height:24px;border:1px solid #333;border-top:none;background:#fff;color:#333;}
}

.promoBoxTab h3.post-title1 a{color:#c60;}
.promoBoxTab h3.post-title2 a{color:#09c;}
.promoBoxTab h3.post-title3 a{color:#996;}
.promoBoxTab h3.post-title4 a{color:#c93;}
.promoBoxTab h3.post-title5 a{color:#693;}
.promoBoxTab h3.post-title6 a{color:#c60;}
.promoBoxTab h3.post-title7 a{color:#09c;}
.promoBoxTab h3.post-title8 a{color:#996;}
.promoBoxTab h3.post-title9 a{color:#c93;}
.promoBoxTab h3.post-title10 a{color:#693;}
.promoBoxTab h3.post-title11 a{color:#c60;}
.promoBoxTab h3.post-title12 a{color:#09c;}
.promoBoxTab h3.post-title13 a{color:#996;}
.promoBoxTab h3.post-title14 a{color:#c93;}
.promoBoxTab h3.post-title15 a{color:#693;}
.post-title a{text-decoration:none;color:#333;}